@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
body{font-family: 'Open Sans', sans-serif; font-weight: 300; color: #2d2d2d; background: #f5f5f5 !important;}
h1, h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif; font-weight: 300;}
h2{font-weight: 400; font-size: 22px; text-transform: uppercase;}
h2.pane-title, h2.block-title, h2.page-header{padding-bottom: 16px;  background: url("../img/bg-title.png") center 27px repeat-x;}
h2.pane-title span, h2.block-title span, h2.page-header span{border-bottom: 3px solid #008CA7;}
h2.page-header{margin-top: 21px; margin-bottom: 16px; border: 0;}
a:hover{color: #008CA7 !important;}
a:hover{text-decoration: none;}

/************************************************************** HEADER */
#navbar{background: #f5f5f5 !important; border: 0; margin-bottom: 0; margin-top: 40px;}
#navbar .navbar-nav{float: right;}
#navbar .logo{margin-top: 0;}
#navbar .logo img{width: 300px; height: auto;}
#header{margin-top: 20px;}
#header a:hover{color: #ffffff !important;}
#header .pane-menu-menu-categories, #header .pane-menu-menu-categories:before{content: " "; display: table;}
#header .pane-menu-menu-categories:after{clear: both;}
#header #mini-panel-categories .pane-menu-menu-categories{border: 1px solid #e1e1e1; background: #ffffff !important; width: 100%;}
#header .pane-menu-menu-categories li{float: left; border-right: 1px solid #e1e1e1;}
#header .pane-menu-menu-categories li a{font-size: 12px; font-weight: 700; line-height: 50px; height: 50px; text-transform: uppercase; display: block; padding: 0 20px; color: #2d2d2d;}
#header .pane-menu-menu-categories li a:hover{color: #ffffff;}
#header .cat-nightlife{border-bottom: 8px solid #1E9528;}
#header .cat-cine{border-bottom: 8px solid #D7B510;}
#header .cat-music{border-bottom: 8px solid #A9162D;}
#header .cat-spectacle{border-bottom: 8px solid #E96459;}
#header .cat-family{border-bottom: 8px solid #F18C44;}
#header .cat-expo{border-bottom: 8px solid #00B1C7;}
#header .cat-sport{border-bottom: 8px solid #17AF90;}
#header .cat-habitat{border-bottom: 8px solid #E3314C;}
#navbar .menu{margin-top: 20px;}
#navbar a, #navbar a.active, #navbar a:focus{background: transparent; color: #2d2d2d;}
.region-header-bottom{background: rgba(44, 62, 82, 0.6); color: #9399A2;} 
.region-header-bottom .panel-pane{background: #2C3E52; padding: 20px 0;}
#header_bottom #home-link, #header_bottom #facebook-lien{font-size: 1px !important; letter-spacing: -1px !important; color: transparent !important;}
#header_bottom #home-link:before, #header_bottom #facebook-lien:before{font-family: FontAwesome; display: inline-block; vertical-align: middle; font-size: 20px; color: #2d2d2d; letter-spacing: normal; }
#header_bottom #home-link:before{content: "\f015";}
#header_bottom #facebook-lien:before{content: "\f082";}
#header_bottom #home-link:hover, #header_bottom #facebook-lien:hover{font-size: 1px !important; letter-spacing: -1px !important; color: #008CA7 !important;}
#header_bottom #home-link:hover:before, #header_bottom #facebook-lien:hover:before{color: #008CA7 !important;}
#header .pane-menu-menu-categories .nav > li > a:hover, #header .pane-menu-menu-categories .nav > li > a:focus{background: #eeeeee; color: #008CA7 !important;}
#block-views-publicit-s-block{float: right;}
.region-ad-top:before{content: " "; display: table;}.region-ad-top:after{clear: both;}

/************************************************************** MAIN */
.main-container{padding: 40px 0;}

/************************************************************** FOOTER */
footer{background: #2C3E52; color: #9399A2;}
footer a:hover{color: #ffffff !important;}
footer .pane-menu-menu-categories a{text-transform: uppercase; background-position: 20px center; background-repeat: no-repeat; color: #ffffff; padding: 5px 20px; padding-left: 50px; margin-bottom: 1px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
footer .cat-nightlife{background: #1E9528; background-image: url("../img/ico-nightlife.png");}
footer .cat-cine{background: #D7B510; background-image: url("../img/ico-cine.png");}
footer .cat-music{background: #A9162D;background-image: url("../img/ico-music.png");}
footer .cat-spectacle{background: #E96459; background-image: url("../img/ico-spectacle.png");}
footer .cat-family{background: #F18C44; background-image: url("../img/ico-family.png");}
footer .cat-expo{background: #00B1C7; background-image: url("../img/ico-expo.png");}
footer .cat-sport{background: #17AF90; background-image: url("../img/ico-sport.png");}
footer .cat-habitat{background: #E3314C; background-image: url("../img/ico-habitat.png");}
footer .pane-system-main-menu li a{background: #42546a; text-transform: uppercase; color: #ffffff; padding: 5px 20px; margin-bottom: 1px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
footer .pane-system-main-menu li a:hover{background: #008CA7;}
footer .pane-menu-menu-categories .last, footer .pane-menu-menu-categories .first, footer .pane-menu-menu-categories #contact-link{display: none;}
footer .panel-col-first img{width: 100% !important; height: auto !important;}

/************************************************************** PICTOS CATS */
.place-type{width: 48px; height: 48px; background-repeat: no-repeat; display: block;}
.cat-1{background: url("../img/sprite-pictos.png");}
.cat-2{background: url("../img/sprite-pictos.png"); background-position: -48px 0;}
.cat-3{background: url("../img/sprite-pictos.png"); background-position: -96px 0}
.cat-4{background: url("../img/sprite-pictos.png"); background-position: -144px 0}
.cat-5{background: url("../img/sprite-pictos.png"); background-position: -192px 0}
.cat-6{background: url("../img/sprite-pictos.png"); background-position: -240px 0}
.cat-7{background: url("../img/sprite-pictos.png"); background-position: -288px 0}
.cat-8{background: url("../img/sprite-pictos.png"); background-position: -336px 0}

/************************************************************** THE BEST PLACES */
.front .the-best-places .place-item img{width: 100%; height: auto;}
.front .the-best-places .place-type{position: absolute; top: -30px; left: 50%; margin-left: -24px;}
.front .the-best-places h2{margin-top: 40px;}

/************************************************************** NEXT EVENTS */
.next-events .grid-item:first-child + .grid-item + .grid-item + .grid-item + .grid-item{margin-bottom: 0;}
.next-events .grid-item img{width: 100%; height: auto;}
.next-events .pagination{margin-top: 20px;}
.next-events .field-popularite{border-left: 2px solid #333333; padding: 7px 20px; height: 32px; margin-top: 20px;}
.next-events h2{margin-top: 0; text-transform: none;}
.next-events a{color: #2d2d2d; font-size: 15px;}
.next-events .field-adresse div{display: inline; color: #BCBCBC; margin-right: 3px;}
.next-events .place-type{position: absolute; top: 50%; left: -37px; margin-top: -14px;}
#block-views-places-block-3, #block-views-places-block-4, #block-views-places-block-5, #block-views-places-block-6, #block-views-places-block-7, #block-views-places-block-8, #block-views-places-block-9, #block-views-places-block-10{margin-bottom: 0;}

/************************************************************** LAST POSTS */
#block-views-places-block-2 .views-row img{width: 100%; height: auto;}
#block-views-places-block-2 .views-row{border-bottom: 1px solid #e1e1e1; padding: 10px 20px; font-size: 13px;}
#block-views-places-block-2 .view{background: #ffffff; border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1;}
#block-views-places-block-2 .views-row .date{color: #008CA7;}
#block-views-places-block-2 .views-row h3 a{color: #2d2d2d;}
#block-views-places-block-2 .views-row h3{margin-top: 0; font-size: 13px; margin-bottom: 5px;}
#block-views-places-block-2 .views-row .col-md-4{background: transparent;}
#block-views-places-block-2 .views-row .field-photos{padding-right: 8px;}
.recent-posts .cat-1 .field-photos{border-right: 5px solid #1E9528;}
.recent-posts .cat-2 .field-photos{border-right: 5px solid #D7B510;}
.recent-posts .cat-3 .field-photos{border-right: 5px solid #A9162D;}
.recent-posts .cat-4 .field-photos{border-right: 5px solid #E96459;}
.recent-posts .cat-5 .field-photos{border-right: 5px solid #F18C44;}
.recent-posts .cat-6 .field-photos{border-right: 5px solid #00B1C7;}
.recent-posts .cat-7 .field-photos{border-right: 5px solid #17AF90;}
.recent-posts .cat-8 .field-photos{border-right: 5px solid #E3314C;}

/************************************************************** AGENDA */
#block-views-calendar-block-1 .date-prev, #block-views-calendar-block-1 .date-next{background: transparent; padding-top: 0;}
#block-views-calendar-block-1 .date-prev a, #block-views-calendar-block-1 .date-next a{margin: 0; background: #008CA7; color: #ffffff; font-weight: normal;}
#block-views-calendar-block-1 .date-prev a:hover, #block-views-calendar-block-1 .date-next a:hover{background: #2d2d2d; color: #ffffff !important;}
#block-views-calendar-block-1 .pager{margin-top: 0; margin-bottom: 10px;}
#block-views-calendar-block-1 .date-heading h3{text-transform: capitalize;}

/************************************************************** CONTACT */
.page-nous-contacter #node-55 h2{display: none;}
.form-item{margin-bottom: 20px;}
.page-nous-contacter #node-55 button{background: #008CA7; border: 0;}
.page-nous-contacter #node-55 button:hover{background: #2d2d2d;}
.form-text{display: block; width: 100%; height: 43px; padding: 10px 15px; font-size: 15px; line-height: 1.42857; color: #2C3E50; vertical-align: middle; background-color: #FFF; background-image: none; border: 1px solid #DCE4EC; border-radius: 4px; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
.form-text:focus{border-color: #1ABC9C; outline: 0px none; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(26, 188, 156, 0.6);}	

/************************************************************** PAGEFLIP */
#mini-panel-journal_virtuel img{border: 1px solid #e1e1e1; width: 100%; height: auto;}

/************************************************************** EVENT */
.form-file{height: auto; margin-bottom: 20px; border: 0; padding: 0;}

/************************************************************** LOGIN */
#user-login-form ul li{font-size: 12px;}
#user-login-form ul{padding-left: 30px;}

/************************************************************** ARTICLE */
.node-type-article .main-container .field-body{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
.node-type-article .field-photos img{width: 100%; height: auto;}
.node-type-article .main-container h3{border-bottom: 1px dotted #DEDEDE; margin-bottom: 25px; padding-bottom: 10px; font-size: 15px;}
.node-type-article .field-event-calendar-date{color: #008CA7;}
.node-type-article .field-event-calendar-date:before, .node-type-article .field-adresse .street-block:before, .node-type-article .field-associate-event:before{font-family: FontAwesome; display: inline-block; vertical-align: middle; font-size: 15px; color: #008CA7; letter-spacing: normal; width: 20px;}
.node-type-article .field-event-calendar-date:before{content: "\f017";}
.node-type-article .field-adresse .street-block:before{content: "\f041";}
.node-type-article .field-associate-event:before{content: "\f073";}
.node-type-article .thoroughfare{display: inline;}
.node-type-article .locality-block, .node-type-article .country{padding-left: 20px;}
.node-type-article .region-content .field-photos{border-bottom: 5px solid #eeeeee;}

/************************************************************** DATEPICKER */
#ui-datepicker-div{z-index: 3 !important;}

/************************************************************** ARTICLES */
.diapo-articles img{width: 100%; height: auto;}
.diapo-articles .place-type{position: absolute; top: -30px; left: 50%; margin-left: -24px;}
.diapo-articles .carousel-control{color: rgb(45, 45, 45); font-size: 40px; background-image: none !important; top: 50%; margin-top: -40px;}
.carousel-control.left{left: -72px; outline: 0; text-shadow: none;}
.carousel-control.right{right: -72px; outline: 0; text-shadow: none;}

/************************************************************** FILMS */
.diapo-films img{width: 100%; height: auto;}
.diapo-films h3{font-size: 15px; font-weight: 400 !important; color: #2D2D2D; text-transform: inherit !important;}
.diapo-films .carousel-control{color: rgb(45, 45, 45); font-size: 40px; background-image: none !important; top: 50%; margin-top: -40px;}
.diapo-films .carousel-control.left{left: -72px; outline: 0; text-shadow: none;}
.diapo-films .carousel-control.right{right: -72px; outline: 0; text-shadow: none;}

/************************************************************** ADS */
#block-views-publicit-s-block-1 img, #block-views-publicit-s-block img{width: 100%; height: auto;}

